@font-face {
  font-family: "FuturaDigits";
  src: local("Futura PT Book"),     
       local("FuturaPT-Book"),       
       local("Futura-PT-Book"),       
       url("FuturaCyrillicBook.woff") format("woff");
  unicode-range: U+0030-0039;
  font-weight: 400;
  font-style: normal;
}

html, body {
  font-family: "FuturaDigits", "a-otf-gothic-mb101-pr6n", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #040b00;
  background-color: #ffffff;
  line-height: 1.8;
}

.ryu{
  font-family: "a-otf-ryumin-pr6n", serif;
  font-weight: 400;
  font-style: normal;
}

header,footer,div,section,article,nav,a,p,span,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,dl,dt,dd,form,input,textarea{ box-sizing: border-box; }
::selection { background: #ddd; }
::-moz-selection { background: #ddd; }
a,a img{
  color: #777;
  transition: 0.3s;
  text-decoration: none;
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
a:hover,a:hover img{ opacity: 0.7;cursor: pointer; }
img{
	max-width: 100%;
	display: block;
}
.clear{ clear: both; }
.overflow{ overflow: hidden; }

.yellow{ color: #f1cb4d; }
.yellow2{ color: #ffd700; }
yellow{ color: #f1cb4d; }

.big1{ font-size: 2.4rem; }
.big2{ font-size: 2rem;}
.orange{ color: #F07600; }
.maker1,.maker2,.maker3{
  color: #fff;
  padding: 0 0.15em 0.15em;
  margin: 0 0.1em;
}
.maker1{ background: linear-gradient(to right, #060f30,#4580db); }
.blue{color:#060f30;}
em{
    color:#cd0000;
    font-weight: bold;
    font-style: normal;
}


small-3{
  font-size: 70%;
}

yellow-marker{
  background-color: #ffd700;
  font-weight: bold;
  padding: 0rem 0.5rem 0.5rem;
}

hl-1{
  background-color: #fce59a;
  font-weight: bold;
}

hl-1-1{
  background-color: #1b107a;;
  font-weight: bold;
  color: #fff;
  padding: 0rem 0.5rem 0.8rem;
}

hl-1-2 {
  font-weight: bold;
  background: linear-gradient(
    to top,
    #ffeaa3 30%,
    transparent 30%
  );
}

hl-1-2-2 {
  font-weight: bold;
  background: linear-gradient(
    to top,
    #b39c52 24%,
    transparent 24%
  );
}


hl-2{
  background-color: #170166;
  font-weight: bold;
  color: #fff;
  font-size: 1.2em;
  padding: 0.5rem 1.1rem 0.5rem;
}

.ltb{
  font-weight: 500; 
  -webkit-text-stroke: 0.5px currentColor; 
  text-stroke: 0.5px currentColor;
}

header{
  background: url(../images/header-bg.jpg) center center no-repeat;
  background-size: cover;
  padding:0;
  position: relative;
}
header img{
  width:100%;
  margin: 0 auto;
}

input[type="text"]{
  font-size:2.4rem;
  width: 30.5rem;
  line-height: 8rem;
  border: 2px solid #CCCCCC;
  border-radius: 1rem;
  background: #f3f3f3;
  text-align: center;
  margin: 1rem auto 0rem;
  font-family: "a-otf-ryumin-pr6n", serif;
}

input[type="image"] {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  display: block;
}
input[type="image"]:hover,
input[type="image"]:active {
	opacity: 0.8;
}
input[type="email"] {
  display: block;
  font-size:2.4rem;
  width: 62rem;
  line-height: 8rem;
  border: 2px solid #CCCCCC;
  border-radius: 1rem;
 background: #f3f3f3;
  text-align: center;
  margin: 1rem auto 1rem;
  font-family: "a-otf-ryumin-pr6n", serif;
}

.form_box{
    background: #ffffff;
    width:100%;
    border-radius: 1rem;
    padding:3rem 6rem;
    margin:0 auto;
}

.txt-title{
  font-weight: bold;
}

p.nv {
  display: flex;
  align-items: flex-start;
  gap: 1.5rem; 
  align-items: center;
}

p.nv i.fa-c {
  color: #f26689;
  line-height: 1.6;
  flex-shrink: 0;
}

p.nv {
  line-height: 1.6;
  margin: 0 0 1rem 0;
}

.fz-1{
  font-size: 1.2em
}

.glow-text {


  text-shadow:
    0 0 4px   #ffffff,
    0 0 10px  #ffffff,


    0 0 32px  rgba(255,255,255,0.85),
    0 0 56px  rgba(255,255,255,0.75),
    0 0 72px  rgba(255,255,255,0.65),

    1px 1px 3px rgba(0,0,0,0.75),
   -1px -1px 3px rgba(0,0,0,0.75);

   font-weight: bold;
   letter-spacing: 0.4px;
  filter: brightness(1.25) contrast(1.05);
}


.bg-01{
  background: url(../images/bg-txt-01.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}

.bg-02{
  background: url(../images/bg-txt-02.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}


.bg-04{
  background: url(../images/bg-txt-03.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}


.bg-profile{
  background: url(../images/bg-profile.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}

.bg-intro{
  background: url(../images/bg-intro.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}

.bg-txt-03{
  background: url(../images/bg-txt-03.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}

.cta-bg{
  background: url(../images/cta-bg.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0 3rem;
}

.sec-1{
  /*background: linear-gradient(to right bottom,#fbf5a6,#fcf6a1);*/
  padding:0rem 0;
}

.sec-2{
  background: #fff;
  padding: 0rem 0 0rem;
}
.sec-2 .sec-2-img {
  margin: 3rem 0;
}

.sec-2 ul{
  display: flex;
  justify-content: space-between;
  margin-bottom:0rem;
}
.sec-2 ul li{
  display: block;
  width: 48%;
  padding-bottom: 0rem;
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: left;
}
.sec-2 ul li img{
    border-radius:10px;
}
.sec-2 ul li .name{
    font-size: 1.8rem;
    font-weight: bold;
    margin: 2rem 0 1rem;
}
.sec-2 ul li .name2{
    font-size: 1.8rem;
    font-weight: bold;
    line-height:1.2rem;
    margin: 2rem 0 1rem;
}
.scroll {
		overflow:auto;
		width:100%; height:300px;
		padding:8px;
        border:1px dotted #ddd;
        border-radius:8px;
        background: #fafafa;
        margin-bottom:3rem;
     font-size: 1.6rem;   
}

 .scroll-2 {
    overflow: auto;
    width: 100%;
    height: auto;
    padding: 30px;
    border: 1px dotted #ddd;
    border-radius: 8px;
    background: #edebe9;
    background-color: rgb(237, 235, 233);
    background-color: rgba(237, 235, 233, 0.3 );
    margin-bottom: 3rem;
    font-size: 80%;
  }

.sec-3{
  padding:0rem 0 0rem;
  font-size:95%;
}
.sec-3 .content{
  background-color: rgba(255, 255, 255, 0.9);
  border-radius:10px;
  width:940px;
  padding:6rem;
}
.video{
    width:100%;
    height:496px;
    margin:6rem 0 2rem;
}




.sec-5{
   background-color: rgba(255, 255, 255, 0.9);
  padding: 4rem 0 4rem;
  position: relative;
  color:#111;
  font-size:1.6rem;
}
.sec-5 h2 img{
  width: 72.8rem;
  margin: 0 auto 5rem;
  
}
.sec-5 ul{
  display: flex;
  justify-content: space-between;
  margin-bottom:1rem;
}
.sec-5 ul li{
  display: block;
  border-radius: 1rem;
  padding-bottom: 0rem;
  font-size: 2rem;
  line-height: 1.5;
  position: relative;
}

.sec-5 ul li .title-name {
  font-weight: bold;
  text-align: center;
  max-width: 100%;
  margin-top: 12px;
  line-height: 1.4;
}

.sec-5 ul li .mg-sec-5 {
  width: 35%; 
  margin: 0 auto; 
  text-align: center;
   display: flex; 
   flex-direction: column; 
   align-items: center; 
   justify-content: flex-start;
}

.sec-5 .name{
  color:#040b00;
  font-size:2rem;
  font-weight: bold;
  margin-bottom:2rem;
}
.sec-5 .name span{
  font-size:2rem;
  }
.sec-5 .name span small{
  font-size:1.2rem;
  }
.sec-5 .sub{
  color:#040b00;
  font-size:1.2rem;
  margin-top:2rem;
}

.comment{
    background:#fff;
    padding:2.4rem 4rem;
    border-radius:1rem;
    margin:2.4rem 0;
}

footer{
  background: #ffdff0;
  padding: 1.5rem 0;
  font-size: 1.4rem;
  text-align: center;
}
.footer-logo{
    margin:2rem auto;
    width:400px;
}
footer a{
	color: #000000;
}



/* ヘッダー動き */
.fade-1,.fade-2,.fade-3,.fade-4{
  opacity: 0;
  transition: 1s;
}
.fade-1{
  transform: translateY(2em);
  transition-delay: 0.5s;
}
.fade-2{
  transform: translateY(2em);
  transition-delay: 1s;
}
.fade-3{
  transform: scale3d(1.1);
  transition-delay: 1.5s;
}
.fade-4{
  transform: scale3d(1.1);
  transition-delay: 2s;
}

.fade-1.load,.fade-2.load,.fade-3.load,.fade-4.load{
  opacity: 1;
  transform: translate(0);
}


/* スクロールしてふわっと表示 */
.fadein,.fadeinleft,.fadeinright,.fadeinbottom,.fadeinbig {
  opacity: 0;
  transition: 1s;
}
.fadeinleft {
  transform: translateX(2em);
}
.fadeinright {
  transform: translateX(-2em);
}
.fadeinbottom {
  transform: translateY(2em);
}
.fadeinbig{
	transform: scale3d(1.05);
}

.fadein.scrollin,.fadeinleft.scrollin,.fadeinright.scrollin,.fadeinbottom.scrollin,.fadeinbig.scrollin {
  opacity: 1;
  transform: translate(0);
}

@media (min-width: 769px){
.count2.scrollin {
  transition-delay: 0.2s;
}
.count3.scrollin {
  transition-delay: 0.4s;
}
}


/* ボタン用アニメーション */
button img{ animation: pulse 1s infinite; }

@keyframes pulse {
  from { transform: scale3d(1, 1, 1); }
  50% { transform: scale3d(1.05, 1.05, 1.05); }
  to { transform: scale3d(1, 1, 1); }
}


/* ロード画面 */
#loading {
  width: 100%;
  height: 100%;
  transition: all 1s;
  background: linear-gradient(to right bottom,#0B2245,#092E61);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
#loading img {
  width: 30.8rem;

}
@keyframes logo-loading {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}
.loaded {
  opacity: 0;
  visibility: hidden;
}


/* ページトップ */
#pagetop {
  display: none;
  position: fixed;
  bottom: 1em;
  right: 1em;
  z-index: 997;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  background: linear-gradient(to bottom,#219CDC,#1B73F6);
}
#pagetop a img {
  width: 16px;
}
.red{
    color:#ec0000;
}
.mark{
    background: #fff000;
}

.box-shabow{
  max-width: 92rem;
  background: #fff;
  box-shadow: 0 0 1rem rgba(0,0,0,0.2);
}

/*　PC
------------------------------------------------------------------------------------------------*/
@media (min-width: 769px){
.sp{ display: none !important; }

html{ font-size: 10px; }
body{ font-size: 1.8em; }

.content{
  width: 100%;
	max-width: 1040px;
  padding: 0 50px;
	margin: 0 auto;
}

.content-2{
    width: 100%;
    max-width: 1100px;
    padding: 0 120px;
    margin: 0 auto;
}

.sec-1 .content{
  text-align: center;
}

.pd-7{
  padding-left: 10rem;
  padding-right: 10rem;
}

.pd-msg{
  padding: 0rem 9rem 0rem;
}

.box-1{
  background-color: rgba(255, 255, 255, 0.9);
  padding: 3rem 0 3rem;
  margin-bottom: 3rem;
  position: relative;
  border-radius: 30px;
}

.note{
    font-size:1.8rem;
    margin:-2rem auto 0rem;
    padding: 0rem 8rem 0rem;
font-family: "a-otf-ryumin-pr6n", serif;
}

.note-2{
    font-size:2.2rem;
    margin:-2rem auto 0rem;
    padding: 0rem 7rem 0rem;
font-family: "a-otf-ryumin-pr6n", serif;
}

.note-2-1{
    font-size:2.4rem;
    margin:-2rem auto 0rem;
font-family: "a-otf-ryumin-pr6n", serif;
}

.underline {
background: linear-gradient( to top, #ffb9d4 30%, transparent 30% );
width: 55%;
}


.tp{
  margin-top: -3rem;
}

.tp2{
  margin-top: -3rem;
  margin-bottom: -3rem;
}


/*　タブレット
------------------------------------------------------------------------------------------------*/
@media (max-width: 1100px){

html{ font-size: 0.9vw; }

.content{
  padding: 0 4.54%;
}




}/*　タブレットここまで */
}/*　PCここまで */




/*　スマホ
------------------------------------------------------------------------------------------------*/
@media (max-width: 768px){
.pc{ display: none !important; }

html{ font-size: 2.7vw; }
body{ font-size: 1.4em; }

.content{
	width: 100%;
	padding: 0 3%;
}

.content-2{
	width: 100%;
	padding: 0 3%;
}

.sec-1 .content{
  text-align: center;
}

.bg-profile-sp{
  background: url(../images/bg-profile_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}

.title-name {
  font-weight: bold;
  text-align: center;
  margin-top: 12px;
  width: 100%;
  margin-left: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.4;
}

.underline {
  display: inline;
  background-image: linear-gradient(#ffb9d4, #ffb9d4);
  background-repeat: no-repeat;
  background-size: 100% 25%;  
  background-position: 0 80%;  
}




.big1{ font-size: 1.8rem;line-height:2.4rem; }
.sp-big1{ font-size: 2.4rem;line-height: 1.5; }
.sp-big2{ font-size: 2rem; }
.sp-big3{ font-size: 1.6rem; }
.maker1,.maker2,.maker3{
  color: #fff;
  padding: 0 0 0.15em;
  margin: 0 0.1em 0 0;
}

.box-1{
   background-color: rgba(255, 255, 255, 0.9);
  padding: 3rem 0rem 3rem;
  margin-bottom: 0rem;
  position: relative;
  border-radius: 30px;
}


.pd-7{
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

header{
  padding: 0;
}
header img.logo{
  width: 14.6rem;
  left: 2rem;
  top: 2rem;
}
header h1 img{
  width: 100%;
}

p.nv {
  display: flex;
  align-items: flex-start;
  gap: 1.5rem; 
}

p.nv i.fa-c {
  color: #f26689;
  line-height: 1.6;
  flex-shrink: 0;
  transform: translateY(0.32em);
}

p.nv {
  line-height: 1.6;
  margin: 0 0 1rem 0;
}

.note{
    font-size:1rem;
    margin:-2rem auto 0rem;
    padding: 1rem 0rem 0rem;
    font-family: "a-otf-ryumin-pr6n", serif;
}

.note-2{
    font-size:1.7rem;
    margin:-2rem auto 0rem;
    padding: 1rem 0rem 1rem;
    font-family: "a-otf-ryumin-pr6n", serif;
}

.note-2-1{
    font-size:1.7rem;
    margin:-2rem auto 0rem;
    padding: 1rem 0rem 1rem;
    font-family: "a-otf-ryumin-pr6n", serif;
}

.form_box{
    display: block;
     background-color: rgba(255, 255, 255, 0.9);
    width:100%;
    border-radius: 0.5rem;
    padding:0.1rem 1.5rem 0;
}

.sec-1{
 /* background: linear-gradient(to right bottom,#fffbc0,#f5f0b1);*/
 background-color: #ffffff;
  padding:0rem 0;
}

.sec-5{
 /* background: linear-gradient(to right bottom,#fffbc0,#f5f0b1);*/
 background-color: #ffffff;
  padding:2rem 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sec-5 img {
  display: block;
  max-width: 100%;
  height: auto;
}





.sec-2{
  background-color: rgba(255, 255, 255, 0.9);
  padding:0rem 0 0rem;
}
.sec-2 .text{
  padding:0 1rem;
}
.sec-2 ul li .sub{
    margin: 2rem 0;
}
.sec-3{
  background-color: rgba(255, 255, 255, 0.9);
  padding:0rem 0 0rem;
  font-size:95%;
}
.sec-3 .content{
  background-color: rgba(255, 255, 255, 0.9);
  border-radius:10px;
  width:94%;
  padding:2rem;
  margin:0 auto;
}
.video{
    width:100%;
    height:226px;
    margin:2rem 0 1rem;
}

.sec-5{
  padding: 3rem 0 4rem;
}
.sec-5 ul{
  display: block;
  margin-bottom:0.1rem;
}
.sec-5 ul li{
display: inline-block;
vertical-align: top;
  width: 49%;
  margin-bottom: 0rem;
  padding-bottom: 0.5rem;
  font-size: 1.6rem;
}
.sec-5 ul li img.image{
  margin-bottom: 1.5rem;
}
.sec-5 .name{
  color:#040b00;
  font-size:1.6rem;
  font-weight: bold;
  margin-bottom:2rem;
}
.sec-5 .name span{
  font-size:2rem;
  }
.sec-5 .name span small{
  font-size:1.2rem;
  }
.sec-5 .sub{
  color:#040b00;
  font-size:1.1rem;
  margin-top:2rem;
  letter-spacing: 0rem;
}

.comment{
    padding:2rem 2rem;
    margin:1rem 0 0rem;
    border-radius:0.5rem;
    line-height:1.4;
}

.fz-1{
  font-size: 1.1em
}

.bg-01{
  background: url(../images/bg-txt-01.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}

.bg-02{
  background: url(../images/sp/bg-txt-02_sp.jpg) top center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}

.bg-03{
  background: url(../images/sp/bg-txt-02_sp.jpg) top center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}

.bg-txt-03{
  background: url(../images/bg-txt-03.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}


.bg-profile{
  background: url(../images/bg-profile.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}

.bg-intro{
  background: url(../images/sp/bg-intro_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 3rem 0 3rem;
}


footer{
  padding: 2rem 0 2rem;
  font-size: 1.1rem;
  margin-top: 0px;
}
.footer-logo{
    margin:1rem auto;
    width:380px;
}
footer a{
	color: #000000;
}

#loading img {
  width: 24.6rem;
}

input[type="email"] {
    height: 64px;
    line-height: 60px;
    font-size: 1.5rem;
    background: #f3f3f3;
    width:100%;
    border: 1px solid #CCCCCC;
    font-family: "a-otf-ryumin-pr6n", serif;
  }

  input[type="text"] {
    height: 64px;
    line-height: 60px;
    font-size: 1.5rem;
    background: #f3f3f3;
    width:49.2%;
    border: 1px solid #CCCCCC;
    font-family: "a-otf-ryumin-pr6n", serif;
  }


}/*　スマホここまで */


 /* レター */
.message{
  content: "";
  display: block;
  width: 100%;
  background: url(../images/bonus.jpg) center center no-repeat;
  background-size: cover;
  left: 0;
  top: 0;
  z-index: 0;
  padding: 0rem 0 6rem;
}
.message .bgw{
  background: #fff;
  padding: 4rem 0rem;
  text-align: center;
  font-size:2rem;
}

.sec-bonus .wrap{
  padding-top: 6rem;
  position: relative;
}
.sec-bonus .wrap::before{
  content: "";
  display: block;
  width: 100%;
  height: 62.5rem;
  background: url(../images/bonus.jpg) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.tac{
    text-align: center;
    margin: 0rem auto 3rem;
}

.sec-letter {
  padding: 4rem 0;
    background: url(../images/cta.jpg) center center no-repeat;
  background-size: cover;
}
.sec-letter .box-1{
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0rem 0 6rem;
  margin-bottom: 3rem;
  position: relative;
  border-radius: 30px;
}

.sec-letter h2 img{
  margin-bottom: 6rem;
}
.sec-letter .box-1 .inner{
  padding: 0 8rem;
}
.sec-letter .box-1 img.image{
  margin: 5rem 0;
}
.btn{
    animation: pulse 1s infinite; 
    width: 70rem;
    margin:2rem auto 4rem;
}
.before .wrap{
  padding-top: 6rem;
  position: relative;
}
.before .wrap::before{
  content: "";
  display: block;
  width: 100%;
  height: 82.5rem;
  background: url(../images/cta.jpg) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
@media (max-width: 768px){
.message{
  background: url(../images/bonus_sp.jpg) center center no-repeat;
  background-size: cover;
  padding: 0rem 0 1rem;
}
.message .btn{
    animation: pulse 1s infinite; 
    width: 100%;
    margin:0rem auto 2rem;
}

.sec-bonus .wrap{
  padding-top: 0rem;
  position: relative;
}
.sec-bonus .wrap::before{
  content: "";
  display: block;
  width: 100%;
  height: 62.5rem;
  background: url(../images/bonus.jpg) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.tac{
    text-align: center;
    margin: 0rem auto 0rem;
    font-size:1.1rem;
}
.sec-letter {
  padding: 2rem 0 0.1rem;
}
.sec-letter .wrap{
  padding-top: 6rem;
  position: relative;
}
.sec-letter .wrap::before{
  content: "";
  display: block;
  width: 100%;
  height: 62.5rem;
  background: url(../images/cta.jpg) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.sec-letter .box-1{
   background-color: rgba(255, 255, 255, 0.9);
  padding: 2rem 0 3rem;
  position: relative;
  border-radius: 30px;
}

.sec-letter .box-1 .inner{
  padding: 0 2rem;
}
.btn{
    animation: pulse 1s infinite; 
    width: 100%;
    margin:0rem auto 2rem;
}
.before .wrap{
  padding-top: 2rem;
  position: relative;
}
.before .wrap::before{
  content: "";
  display: block;
  width: 100%;
  height: 42.5rem;
  background: url(../images/cta.jpg) center center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
}

.trueModal {
  display: none;
  max-width: 78rem;
  padding: 4rem 4rem 2rem;
}
.trueModal .head {
  margin-bottom: 3rem;
}
.trueModal .head p {
  margin-bottom: 1rem;
  font-size: 1.6rem;
  line-height: 1.4;
  color: #040B22;
}
.trueModal .head h3 {
  font-size: 2.4rem;
  line-height: 1;
  color: #040B22;
}
.trueModal .main p {
  margin-bottom: 3rem;
  font-size: 1.6rem;
  line-height: 2.7rem;
  color: #040B22;
}
.trueModal .main p a{
color: #040B22;
}
.trueModal .more-box {
  text-align: center;
}
.trueModal .more-box .btn {
  animation: none; 
  transition: all 300ms ease-in-out;
  display: inline-block;
  width: 100%;
  max-width: 20rem;
  line-height: 6rem;
  border: 1px solid #040B22;
  border-radius: 33px;
  text-align: center;
  background: #fff;
  font-size: 1.8rem;
  color: #040B22;
}
.trueModal .more-box .btn:hover {
  background: #040B22;
  color: #fff;
}
.sec-5 ul li img {
  transition: all 300ms ease-in-out;
}
.sec-5 ul li:hover img {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .fancybox-slide {
    padding: 2rem;
  }
  .trueModal {
    padding: 3rem 3rem;
  }
  .trueModal .head {
    margin-bottom: 3rem;
  }
  .trueModal .head p {
    font-size: 1.2rem;
    line-height: 2rem;
  }
  .trueModal .head h3 {
    font-size: 2rem;
  }
  .trueModal .main p {
    font-size: 1.2rem;
    line-height: 2rem;
  }
  .trueModal .more-box .btn {
      animation: none; 
    line-height: 4.5rem;
    font-size: 1.4rem;
  }
}

.fa-c{
  font-size: small;
  color: #d49e30
}

@supports (-webkit-touch-callout: none) {
  .bg-fixed{
    position: absolute;
  }
}